Subject: [nemo] NEMO MIB - Missing OIDs ?

From: Mathieu Peresse <[email-masked]>
Date: Thu, 15 Mar 2007 10:42:01 +0100

Hi all,

I went through the draft describing nemo's MIB (ietf-nemo-mib-02.txt)  
and I noticed an inconsistency (actually, the software did ;)).

In the Conformance information part, in the nemoStatsGroup OBJECT- 
GROUP two OBJECTS are listed but their description is missing in the  
nemoStats group: "nemoBindingUpdates" and "nemoBindingAcks" (page 28).

Were those 2 OBJECTS there before and then planned to be removed from  
the MIB, or are their descriptions just missing in the nemoStats group ?

Thanks,

Mathieu.